body { background: white; margin:0px;}
#2page-wrap {background-color:navy; background-position:horizontal; rbackground-image: url(../images/back.jpg); width: 100%; background-position:center; rheight:1024px; text-align: center;}
#3page-wrap {background-color:white; background-image: url(../images/outline1680_sliced2_01.gif); background-repeat: repeat-x;}
#page-wrap {background-color:white; background-image: url(../images/oback.gif); background-repeat: repeat-x;}
#bacpage-wrap {background-color:white; background-image: url(../images/scdt.jpg);}
#cheader {color:white; font: 16pt Microsoft JhengHei; padding-top:5px;}
#eheader {color:white; font: 16px Microsoft JhengHei; padding-bottom:10px;}
#menu {width:250px;}
#ctitle  {color:navy; font: 16pt Microsoft JhengHei; padding:10px; padding-top:0px; border-bottom:2px dotted navy;}
#cnewstitle  {color:navy; font: 16pt "Microsoft JhengHei"; padding:10px; border-bottom:2px dotted navy;}
#claw  {color:navy; font: 14pt Microsoft JhengHei; padding:5px;}
#cdesc  {color:grey; font: 12pt Microsoft JhengHei; padding-left:35px; padding-bottom:10px;}
#ctext  {color:navy; font: 12pt Microsoft JhengHei; padding:10px; padding-top:15px;}
#etext  {color:navy; font: 12pt Times new roman; padding:10px; padding-top:15px;}
#lotus_back {width:600px;}
#logowidth { width:130px; padding-left:80px; padding-top:10px;}
#headerwidth { padding-top:10px;}
#langbutton  { text-align:right;}
#morenews {color:navy; font: 12pt Microsoft JhengHei; padding:10px; padding-right:60px; text-align:right;}

#mhead  {color:navy; font: 12pt Microsoft JhengHei; padding:5px;}
#mheading  {color:navy; font: 16pt Microsoft JhengHei; padding:5px;}

#photoframe1 {
    width:540px;
    height:405px;
}

#photoframe1 .easy_slides_caption {
    width:540px;
    height:25px;
    padding: 10px;
     color: navy;
     font-family: Microsoft JhengHei;
     font-size: 12pt;
}
#roundcontainer{
background-color:#e8f2f8;
border-radius:10px;
}

#header { height: 50px; min-height:100px; background: #16125f url(../images/bg-header.jpg) repeat-x left bottom;}
#lang { position: relative; float: right; height: 10px; margin-top:30px;}
#lang2 { position: relative; display: none; }
#hmenu { position: relative; display: none; }
#vmenu { position: relative; rbackground: white; float: left; width: 400px; min-height:500px; }
#vmenu2 { position: relative; rbackground: white; display: none; rmin-height:300px;}
#content { position: relative; margin-left: 400px; border-right:2px white solid; min-height:500px;}
#footer { position: relative;  color:red;}
#bottombar { position: relative; margin-left: 400px;}



